VAIM 12.9 Apache SSL Certificate is Expired

book

Article ID: 140491

calendar_today

Updated On:

Products

CA Virtual Assurance for IM

Issue/Introduction

Qualsys scan flagged that the VAIM 12.9 Apache SSL Certificate is Expired.

Environment

Release : 12.9

Component : VPM GENERAL

Resolution

  • An updated cert has been created.
  • Stop CAAIPApache Service.
  • Rename server.crt under X:\CA\VirtualAssurance\apache\conf to server.crt.orig.
  • Paste in new server.crt under X:\CA\VirtualAssurance\apache\conf.
  • Start CAAIPpache Service.

Additional Information

  • The following command can be ran from RHEL\Unix to verify the cert expiration date for CAAIP Apache:

openssl s_client  -connect <VAIMSERVERAME>:443 2>/dev/null | openssl x509 -noout -dates  


Attachments

1574261831400__server.crt.zip get_app